Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental sid jessie

Problems for source package pynn

Current Source Version: 0.9.5-3
Current Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:pynn

Malformed Build-Depends

Package declares a build time dependency on 'python3-jinja2 <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'python3-neuron <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'python3-mock <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'python3-neo <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'python3-cheetah <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'python3-quantities <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'python3-nose <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'python3-lazyarray <!nocheck>' which is broken Syntax.

Binary Package: python3-pynn (Version: 0.9.5-3)

BTS entry: https://bugs.debian.org/python3-pynn

Relationships

Package has a Depends on python3-neuron which cannot be satisfied on armhf.
Package has a Depends on python3-neuron which cannot be satisfied on mips64el.
Package has a Depends on python3-neuron which cannot be satisfied on s390x.
Package has a Depends on python3-neuron which cannot be satisfied on armel.
Package has a Depends on python3-neuron which cannot be satisfied on mipsel.
Package has a Suggests on python3-brian which cannot be satisfied on armel.
Package has a Suggests on python3-brian which cannot be satisfied on ppc64el.
Package has a Suggests on python3-brian which cannot be satisfied on amd64.
Package has a Suggests on python3-brian which cannot be satisfied on arm64.
Package has a Suggests on python3-brian which cannot be satisfied on i386.
Package has a Suggests on python3-brian which cannot be satisfied on mips64el.
Package has a Suggests on python3-brian which cannot be satisfied on armhf.
Package has a Suggests on python3-brian which cannot be satisfied on s390x.
Package has a Suggests on python3-brian which cannot be satisfied on mipsel.


Last updated: Sun Jul 12 15:25:05 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS